[haiku-development] Re: GCC2 and GCC4 on same System

On 8/26/07, Michael Lotz <mmlr@xxxxxxxx> wrote:
> Hi everyone
> ...
> This is a shot made from a QEMU instance running my nativly installed
gcc 2.95.3 compiled Haiku

Hi,

I thought that the problem is the other way around: Running 2.95.x
applications on a 4.x compiled OS?

-- 
Thank You,
Mathew Schofield
"Show me someone perfect, and i'll show you an idiot."

Other related posts: